@use "../../../styles/theme.scss" as *;

:export {
    searchColor: map-get($colors, "color-accent-500");
}

.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.headerTitle {
    transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    color: map-get($colors, "color-text");
    cursor: pointer;
    text-decoration: none;
}

.headerTitle:hover {
    transform: translateY(2px);
}

.searchLogo {
    display: inline-block;
    fill: currentcolor;
    height: 2em;
    max-width: 100%;
    min-width: 32px;
    padding-left: 12px;
    position: relative;
    vertical-align: text-bottom;
    cursor: pointer;
}
